## amtk 5.0.0

=== debian/changelog ===
amtk (5.0.0-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:02:14 -0500

amtk (5.0.0-2) unstable; urgency=medium

  * Switch maintainer to Debian GNOME Team
  * Have libamtk-5-dev depend on libgtk-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Nov 2018 12:47:57 -0500

amtk (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #904643)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 08 Oct 2018 12:16:26 +0200
