## amtk 5.0.2

=== debian/changelog ===
amtk (5.0.2-1build1) focal; urgency=medium

  * No-change rebuild to pick up i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Feb 2020 12:14:24 -0800

amtk (5.0.2-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Feb 2020 08:35:21 -0500
