## amtk 5.2.0

=== debian/changelog ===
amtk (5.2.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump minimum libglib2.0-dev to 2.56
  * Bump debhelper-compat to 13

  [ Sebastien Bacher ]
  * debian/libamtk-5-dev.doc-base:
    - change the paths to be the /usr/share/doc symlinked one to avoid
      lintian doc-base-file-references-wrong-path warnings

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Oct 2020 19:39:49 -0400
