=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.52),
+               libglib2.0-dev (>= 2.56),
                libgtk-3-dev (>= 3.22)
 Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
