## amtk 5.5.1

=== debian/changelog ===
amtk (5.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update URLs
  * debian/libamtk-5-0.symbols: Add new symbol
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 10:51:01 -0400

amtk (5.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 31 May 2022 11:51:32 -0300

amtk (5.3.2-1) unstable; urgency=medium

  * New upstream release (Closes: #993922)
  * Build with meson
  * debian/rules: clean up a bit

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Apr 2022 10:32:45 -0400
