## amtk 5.6.1

=== debian/changelog ===
amtk (5.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 09 Dec 2022 13:59:56 -0500

amtk (5.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libamtk-5.0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 21:14:37 -0500

amtk (5.6.0-2) unstable; urgency=medium

  * New upstream release
  * Update library name for soname bump

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Nov 2022 13:51:29 -0500
