=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56),
-               libgtk-3-dev (>= 3.22)
-Standards-Version: 4.5.0
+               libgtk-3-dev (>= 3.22),
+               meson (>= 0.53)
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 X-Ubuntu-Use-Langpack: yes
-Homepage: https://wiki.gnome.org/Projects/Amtk
+Homepage: https://gitlab.gnome.org/World/amtk
 Vcs-Browser: https://salsa.debian.org/gnome-team/amtk
 Vcs-Git: https://salsa.debian.org/gnome-team/amtk.git
